.banner-video-area,.banner-img-area{position:relative;}
.banner-video-area video,.banner-img-area img{width:100%;height:100%;object-fit:cover}
.banner-content-wrap{position:absolute;inset:0;z-index:2;display:flex;align-items:center;justify-content:center;text-align:center;padding:120px 0}
/* .banner-video-area{width:100%;height:100%;overflow:hidden}
.banner-video-area iframe{position:absolute;top:0;left:0;width:100vw;height:100vh;min-height:100%;min-width:100%;object-fit:cover;transform:scale(1.25);pointer-events:none} */

.dots-container{display:flex;justify-content:center;position:absolute;bottom:30px!important;width:100%;z-index:10}
.swiper-pagination-bullet{margin:0;width:12px;height:12px;border-radius:6px;background:var(--whiteColor);display:block;transition:width ease-in-out .5s;opacity:.9}
.swiper-pagination-bullet-active{background:var(--whiteColor);opacity:1;width:28px;border-radius:6px;transition:width ease-in-out .5s;}

/* .banku{padding-top:40.9%;overflow:hidden;}
@media(max-width:1200px){
.banner-video-area iframe{transform:scale(1.35);}
}
@media(max-width:1024px){
.banner-video-area iframe{transform:scale(1.5);top:-30%;}
}
@media(max-width:767px){
.banner-video-area iframe{transform:scale(1.6);top:0;height:auto;}
.banku{padding-top:85%;overflow:hidden;}
} */

.notica{position:relative;top:-1px;left:0;z-index:1;width:100%;}
.divid{background:url(images/logo-icon-w.png) no-repeat center center;width:22px;height:22px;display:inline-block;background-size:contain;}
.js-marquee{display:flex;align-items:center;}

.pikok{position:relative;padding-bottom:60px;}
.siara{position:absolute;width:90%;bottom:15px;left:5%;}
.height3{height:3px;}

.faq-accordion .accordion-item{background-color:var(--whiteColor);border:1px solid #ddd;border-top:1px solid #ddd;border-radius:0;overflow:hidden;padding:5px}
.faq-accordion .accordion-content ul{margin:0;padding:0;padding-left:20px}
.faq-accordion .accordion-button:not(.dusra),.faq-accordion .accordion-button:not(.collapsed){border:0;color:var(--black-color);padding:1rem 1.25rem;border-radius:0}
.faq-accordion .accordion-button:not(.collapsed){color:var(--whiteColor);background-color:var(--main-color2)}
.faq-accordion .accordion-button:hover{color:var(--main-color2)}
.faq-accordion .accordion-button:not(.collapsed):hover{color:var(--whiteColor)}
.faq-accordion .accordion-button::after{background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23d6232c' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");transform:scale(.7)!important}
.faq-accordion .accordion-button:not(.collapsed)::after{background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e")}
.accordion-content{padding-left:20px!important}
.accordion-content p{margin-top:10px}
.form-floating.capp > label{left:55px;}

.gkkg{height:220px;}
.gkkg img{height:100%;object-fit:cover;}

#extendBox{transition:transform 0.4s ease;transform-origin:center center;will-change:transform;}
.extend-animation {clip-path: inset(0% 5% 0% 5% round 0);transition: clip-path 0.1s linear;}

.achi-imgs img{width:140px;height:140px;border-radius:50%;margin-bottom:-35px;background:#fff;border:3px solid rgba(255,255,255,.8);}
.achi-content-wrapper{border-bottom:2px solid var(--main-color);}

.testi-slide.dotta .owl-dots{text-align: right;bottom:20px;}
.testimonial{background:url(images/testimonial/right-quote.svg) no-repeat top -8px right 4% #fff;background-size:70px;padding:45px 30px 80px 30px!important;}
.kiatro{position:absolute;left:0;bottom:20px;width:100%;padding:0 0 0 0}
.circle-inxitials{width:40px;height:40px;}

.vblock{position:relative;margin-bottom:30px;}
.vinner{border-radius:12px;position:relative;width:100%;height:100%;height:470px;overflow:hidden;}
.vposter{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;overflow:hidden;}
.vposter img{width:100%;height: 100%;object-fit: cover;}

.videoloading{position:absolute;top:0;left:0;background:var(--main-color3);color:#fff;padding:6px 12px;border-radius:4px;font-size:14px;z-index:20;pointer-events:none;width:100%;  height:100%;display:flex;align-items:center;justify-content:center;opacity:.9;}
.vmum{position:absolute;right:10px;top:5px;cursor:pointer;z-index:1;}
.mute,.unmute{display:none;}
.mute img,.unmute img{width:30px;height:30px;}
.vblock video{height:100%;-o-object-fit:cover;object-fit:cover;border-radius:12px;transition:transform 1s ease}
.playbtn{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.vblock:nth-child(even){margin-top:55px}
@media (max-width:1399px) {
.vblock video,.vinner{width:260px;height:400px}
}
@media (max-width:1199px) {
.vblock video,.vinner{width:100%;height:260px}
}
@media (max-width:991px) {
.vinner,.vposter,.vblock video{width:100%;height:400px;}
}
@media (max-width:575px) {
.vinner,.vposter,.vblock video{width:100%;height:250px;}
}

.eloramask{display:block;width:60%;margin:0 auto;-webkit-mask-size: contain;-webkit-mask-position: center center;-webkit-mask-repeat: no-repeat;mask-size: contain;mask-position: center center;mask-repeat: no-repeat;}
.grad1{background:radial-gradient(at center center, #F4F2EA 14%, #FFEFEF 100%);}

.feat-box{transition:var(--transition);border:1px solid #e8e8e8;border-bottom:2px solid var(--main-color3);}
.feat-box p{line-height:1.3;font-size:15px}
.feat-box:hover{transform:translateY(-4px);box-shadow:0 6px 15px #0000001f}.feat-icon{display:inline-flex;margin-bottom:8px;color:#d35400}
.subbu{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;line-height:1.4em;min-height:calc(1.4em * 2)}
.gappu span{display:inline-block;padding:6px 15px;border-radius:20px;border:1px solid #ddd;line-height:1;font-size:14px;font-weight:bold;}

.bg-spices{background:url(images/bg-spices.png) no-repeat var(--main-color2);background-position: center center;}